
Redmine - Feature #16323

Wiki Page Export as md file.

2014-03-12 07:53 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It is very nice that we have markdown in Redmine 2.5.

I think it is nice that we can export as MD instead of TXT, if we use markdown syntax.

Related issues:

Related to Redmine - Feature #15520: Markdown formatting Closed

History

#1 - 2023-03-14 10:13 - Go MAEDA

- Related to Feature #15520: Markdown formatting added

#2 - 2023-03-14 10:14 - Go MAEDA

- Status changed from New to Closed

Redmine 2.5 and later support Markdown. You can export wiki pages as Markdownt by clicking "TXT" in the "Also available in" section if the page is

written in Markdown.
